uuid: 6fdc49e4-74ab-4c70-870c-2b2c38efbb79
langcode: en
status: true
dependencies: {  }
id: administrator
label: administrator
weight: 2
is_admin: null
permissions:
  - 'access administration pages'
  - 'access all views'
  - 'access all webform results'
  - 'access checkout'
  - 'access comments'
  - 'access connections tab'
  - 'access content'
  - 'access content overview'
  - 'access contextual links'
  - 'access direct download file'
  - 'access library reports'
  - 'access mailchimp activity'
  - 'access mailchimp signup pages'
  - 'access overlay'
  - 'access own authorizations'
  - 'access own consumers'
  - 'access own webform results'
  - 'access own webform submissions'
  - 'access rules debug'
  - 'access service links'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access toolbar'
  - 'access user profiles'
  - admin_classes
  - admin_display_suite
  - admin_fields
  - admin_view_modes
  - 'administer CAPTCHA settings'
  - 'administer actions'
  - 'administer advanced pane settings'
  - 'administer block classes'
  - 'administer blocks'
  - 'administer checkout'
  - 'administer ckeditor'
  - 'administer comments'
  - 'administer commerce discounts'
  - 'administer commerce_coupon entities'
  - 'administer commerce_customer_profile entities'
  - 'administer commerce_order entities'
  - 'administer commerce_product entities'
  - 'administer consumers'
  - 'administer content types'
  - 'administer coupon types'
  - 'administer crumbs'
  - 'administer custom breadcrumbs'
  - 'administer custom content'
  - 'administer customer profile types'
  - 'administer download file'
  - 'administer facets'
  - 'administer features'
  - 'administer feeds'
  - 'administer fields'
  - 'administer filters'
  - 'administer flat rate services'
  - 'administer honeypot'
  - 'administer image styles'
  - 'administer languages'
  - 'administer line item types'
  - 'administer line items'
  - 'administer mailchimp'
  - 'administer mailchimp activity'
  - 'administer mailchimp automations'
  - 'administer mailchimp campaigns'
  - 'administer mailchimp signup entities'
  - 'administer mailsystem'
  - 'administer menu'
  - 'administer menu attributes'
  - 'administer menu_token'
  - 'administer message types'
  - 'administer mini panels'
  - 'administer module filter'
  - 'administer modules'
  - 'administer nodes'
  - 'administer oauth'
  - 'administer oauth connector'
  - 'administer page manager'
  - 'administer pane access'
  - 'administer panel-nodes'
  - 'administer panels display styles'
  - 'administer panels layouts'
  - 'administer panels pane styles'
  - 'administer panels region styles'
  - 'administer panels styles'
  - 'administer pathauto'
  - 'administer payment methods'
  - 'administer payments'
  - 'administer permissions'
  - 'administer product display types'
  - 'administer product pricing'
  - 'administer product types'
  - 'administer recaptcha'
  - 'administer rules'
  - 'administer search_api'
  - 'administer shipping'
  - 'administer site configuration'
  - 'administer software updates'
  - 'administer taxes'
  - 'administer taxonomy'
  - 'administer themes'
  - 'administer url aliases'
  - 'administer users'
  - 'administer uuid'
  - 'administer views'
  - 'advanced migration information'
  - 'block IP addresses'
  - 'bypass honeypot protection'
  - 'bypass node access'
  - 'bypass rules access'
  - 'cancel account'
  - 'change layouts in place editing'
  - 'change own username'
  - 'configure order settings'
  - 'configure store'
  - 'create commerce_coupon entities'
  - 'create commerce_coupon entities of bundle discount_coupon'
  - 'create commerce_customer_profile entities'
  - 'create commerce_customer_profile entities of bundle billing'
  - 'create commerce_customer_profile entities of bundle shipping'
  - 'create commerce_order entities'
  - 'create commerce_order entities of bundle commerce_order'
  - 'create commerce_product entities'
  - 'create commerce_product entities of bundle product'
  - 'create messages'
  - 'create mini panels'
  - 'create page content'
  - 'create panel content'
  - 'create payments'
  - 'create url aliases'
  - 'customize ckeditor'
  - 'delete all webform submissions'
  - 'delete any page content'
  - 'delete any panel content'
  - 'delete own page content'
  - 'delete own panel content'
  - 'delete own webform submissions'
  - 'delete payments'
  - 'delete revisions'
  - 'edit all webform submissions'
  - 'edit any commerce_coupon entity'
  - 'edit any commerce_coupon entity of bundle discount_coupon'
  - 'edit any commerce_customer_profile entity'
  - 'edit any commerce_customer_profile entity of bundle billing'
  - 'edit any commerce_customer_profile entity of bundle shipping'
  - 'edit any commerce_order entity'
  - 'edit any commerce_order entity of bundle commerce_order'
  - 'edit any commerce_product entity'
  - 'edit any commerce_product entity of bundle product'
  - 'edit any page content'
  - 'edit any panel content'
  - 'edit mimemail user settings'
  - 'edit own comments'
  - 'edit own commerce_coupon entities'
  - 'edit own commerce_coupon entities of bundle discount_coupon'
  - 'edit own commerce_customer_profile entities'
  - 'edit own commerce_customer_profile entities of bundle billing'
  - 'edit own commerce_customer_profile entities of bundle shipping'
  - 'edit own commerce_order entities'
  - 'edit own commerce_order entities of bundle commerce_order'
  - 'edit own commerce_product entities'
  - 'edit own commerce_product entities of bundle product'
  - 'edit own page content'
  - 'edit own panel content'
  - 'edit own webform submissions'
  - 'edit webform components'
  - 'generate features'
  - 'manage features'
  - 'migration information'
  - 'notify of path changes'
  - 'oauth authorize any consumers'
  - 'oauth register any consumers'
  - 'post comments'
  - 'redeem any coupon'
  - 'redeem coupons of type discount_coupon'
  - 'rename features'
  - 'revert revisions'
  - 'select account cancellation method'
  - 'send arbitrary files'
  - 'skip CAPTCHA'
  - 'skip comment approval'
  - 'sync local profile with connections'
  - 'translate admin strings'
  - 'translate interface'
  - 'translate user-defined strings'
  - 'update payments'
  - 'use PHP for service visibility'
  - 'use ctools import'
  - 'use ipe with page manager'
  - 'use page manager'
  - 'use panels caching features'
  - 'use panels dashboard'
  - 'use panels in place editing'
  - 'use panels locks'
  - 'use php in custom breadcrumbs'
  - 'use search_api_sorts'
  - 'use text format commerce_order_message'
  - 'use text format filtered_html'
  - 'use text format full_html'
  - 'view advanced help index'
  - 'view advanced help popup'
  - 'view advanced help topic'
  - 'view any commerce_coupon entity'
  - 'view any commerce_coupon entity of bundle discount_coupon'
  - 'view any commerce_customer_profile entity'
  - 'view any commerce_customer_profile entity of bundle billing'
  - 'view any commerce_customer_profile entity of bundle shipping'
  - 'view any commerce_order entity'
  - 'view any commerce_order entity of bundle commerce_order'
  - 'view any commerce_product entity'
  - 'view any commerce_product entity of bundle product'
  - 'view diffs of changed files'
  - 'view own commerce_coupon entities'
  - 'view own commerce_coupon entities of bundle discount_coupon'
  - 'view own commerce_customer_profile entities'
  - 'view own commerce_customer_profile entities of bundle billing'
  - 'view own commerce_customer_profile entities of bundle shipping'
  - 'view own commerce_order entities'
  - 'view own commerce_order entities of bundle commerce_order'
  - 'view own commerce_product entities'
  - 'view own commerce_product entities of bundle product'
  - 'view own unpublished content'
  - 'view pane admin links'
  - 'view payments'
  - 'view revisions'
  - 'view the administration theme'
